PDA

View Full Version : We'll need to start saving


rhirud
9th May 2005, 10:27 AM
Unreal engine 3.0 supports dual cored processors....

JohnDoe641
9th May 2005, 10:29 AM
We've been saving since we first learning this a while ago. ;)

It's gonna be fun though, dual cpu's, dual gpu's via sli, and ppu. I can't wait for that. :p

JaFO
9th May 2005, 12:05 PM
too bad that the recommended specs will be triple core cpu's & quadruple gpu's via sli v3.0 ;)